@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i');

body {
  font: 15px Roboto, sans-serif;
  background-color: #f7f7f7;
}

a {
  color: rgba(39, 55, 82, 0.85);
}

a:hover,
a:focus {
  text-decoration: none;
  color: rgba(39, 55, 82, 0.65);
}

.logo-wrapper {
  height: 120px;
  width: 100%;
  background-color: #18213b;
}

.logo {
  height: 120px;
  width: 100%;
  background-color: #18213b;
  background-image: url('/img/logo.png');
  background-repeat: no-repeat;
  background-position: 5% 50%;
  -webkit-box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
}

.logo-xs {
  height: 120px;
  width: 100%;
  background-color: #18213b;
  background-image: url('/img/logo.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 90%;
  -webkit-box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 18px -5px rgba(0, 0, 0, 0.83);
}

.middle-wrapper {
  height: 25px;
  width: 100%;
  background-color: #273752;
}

.middle {
  height: 25px;
  width: 100%;
  background-color: #273752;
  text-align: center;
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
}

.middle-pos {
  padding-top: 2px;
  padding-left: 15px;
  padding-right: 15px;
}

.middle a {
  color: #adadad;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 10px;
  padding-right: 5px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.40);
}

.middle a:hover {
  text-decoration: underline;
}

.footline-wrapper {
  height: 25px;
  width: 100%;
  background-color: #d3d3d3;
}

.footline {
  height: 25px;
  width: 100%;
  background-color: #d3d3d3;
  text-align: center;
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
}

.footline-pos {
  padding-top: 2px;
  padding-left: 15px;
  padding-right: 15px;
}

.footline a {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 2px;
  font-size: 10px;
  padding-right: 5px;
}

.footline a:hover {
  text-decoration: underline;
}

.footline-transparent {
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  height: 25px;
  width: 100%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 10px;
}

.navbar {
  margin-bottom: 0;
  padding-bottom: 0;
}

.logo-socials {
  top: 7px;
  right: 0;
  float: right;
  position: relative;
  padding-left: 12px;
  padding-right: 12px;
}

.logo-socials a {
  letter-spacing: 12px;
  font-size: 20px;
  color: #adadad;
  text-decoration: none;
}

.logo-socials a:hover {
  color: #878787;
}

.footer-wrapper {
  background-color: #e7e7e7;
}

.footer-style {
  padding: 25px;
  color: #777;
  background-color: #e7e7e7;
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  text-align: center;
}

.footer-socials a {
  font-size: 28px;
  letter-spacing: 5px;
  color: #7c7c7c;
}

.footer-socials a:hover {
  color: #9c9c9c;
}

.footer-l p {
  font-size: 14px;
}

.footer-l img {
  margin-bottom: 15px;
}

.footer-m a,
.footer-r a {
  font-size: 14px;
  font-weight: 300;
  color: rgba(33, 47, 70, 0.9);
}

.footer-m a:hover,
.footer-r a:hover {
  color: rgba(33, 47, 70, 0.7);
}

.footer-title {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 400;
}

.footer-subtitle {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 300;
  letter-spacing: 1px;
  padding-top: 10px;
}

/* END OF LAYOUT */

/* MODALS */

.modal-content {
  background: #f5f5f5;
  border-radius: 0;
}

.modal-header {
  background: #c2c2c2;
  background: -moz-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(194, 194, 194, 0)),
    color-stop(100%, rgba(0, 0, 0, 0.06))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: linear-gradient(
      to bottom,
      rgba(194, 194, 194, 0) 0%,
      rgba(0, 0, 0, 0.06) 100%
    ),
    url('/img/header-logo.png');
  background-repeat: no-repeat;
  background-position: right 35%;
}

.modal-title {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  color: rgba(39, 55, 82, 0.75);
}

.modal-body {
  color: rgba(39, 55, 82, 0.75);
  font-weight: 300;
  line-height: 25px;
}

.padding-modal {
  padding-left: 15px;
}

/* INDEX */

.col-0-gutter {
  padding-left: 0;
  padding-right: 0;
}

.row-0-gutter {
  margin-left: 0;
  margin-right: 0;
}

#header {
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
}

.floating-icon {
  float: right;
  position: absolute;
  bottom: 0;
  right: 25px;
  color: #fff;
}

.floating-icon h3 {
  color: rgba(255, 255, 255, 0.10);
  font-size: 40px;
  font-family: "Libre Baskerville", sans-serif;
  font-weight: 700;
  padding: 0;
  margin: 0;
  padding-right: 15px;
  padding-top: 5px;
}

#box1,
#box2,
#box3,
#box4,
#box5 {
  border: 0;
  border-radius: 0;
  overflow: hidden;
  margin-bottom: 0;
}

#box1 {
  background-color: #53557b;
  background-image: url('/img/box1.png');
  background-repeat: no-repeat;
  background-position-x: right;
}

#box2 {
  background-color: #579257;
  background-image: url('/img/box2.png');
  background-repeat: no-repeat;
  background-position-x: right;
}

#box3 {
  background-color: #d8b16a;
  background-image: url('/img/box3.png');
  background-repeat: no-repeat;
  background-position-x: right;
}

#box4 {
  background-color: #531953;
  background-image: url('/img/box4.png');
  background-repeat: no-repeat;
  background-position: center right;
}

#box5 {
  background-color: #484a97;
  background-image: url('/img/box5.png');
  background-repeat: no-repeat;
  background-position-x: right;
}

#box1 h4,
#box1 p,
#box2 h4,
#box2 p,
#box3 h4,
#box3 p,
#box4 h4,
#box4 p,
#box5 h4,
#box5 p {
  color: #fff;
}

#box1 p,
#box2 p,
#box3 p,
#box4 p,
#box5 p {
  font-size: 13px;
  margin-bottom: 0;
  font-weight: 300;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.40);
}

#box1 a,
#box2 a,
#box3 a,
#box4 a,
#box5 a {
  color: rgba(255, 255, 255, 0.75);
}

#box1 a:hover,
#box2 a:hover,
#box3 a:hover,
#box4 a:hover,
#box5 a:hover {
  color: rgba(236, 236, 236, 0.75);
}

#box1 h4,
#box2 h4,
#box3 h4 {
  font-size: 24px;
  margin-top: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.40);
}

#box4 h4,
#box5 h4 {
  font-size: 22px;
  margin-top: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.40);
}

.pretitle {
  font-size: 14px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.40);
  font-weight: 500;
}

.content {
  width: 100%;
  height: auto;
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
}

#box-news {
  border-radius: 0;
  margin-bottom: 0;
}

#box-articles {
  border-radius: 0;
  margin-bottom: 0px;
}

#box-info {
  border-radius: 0;
  margin-bottom: 0;
}

.body-info {
  background: #f5f5f5;
  height: auto;
}

#box-news h3,
#box-info h3,
#box-articles h3,
.panel-content h3 {
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 1px;
  color: rgba(39, 55, 82, 0.75);
  padding-top: 3px;
}

.no-radius {
  border-radius: 0;
}

.no-top {
  margin: 0;
  padding: 0;
}

.links-block {
}

.fb-page {
  width: auto;
}

.links {
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.25);
  border-radius: 0;
  margin: 0;
  height: 45px;
  position: relative;
  border: 0;
  background: #c2c2c2;
  background: -moz-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(194, 194, 194, 0)),
    color-stop(100%, rgba(0, 0, 0, 0.06))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
}

.links h4 {
  padding-top: 15px;
  padding-left: 10px;
  margin: 0;
  font-size: 12px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: rgba(39, 55, 82, 0.75);
}

.links-icon {
  font-size: 32px;
  position: absolute;
  top: 2px;
  right: 15px;
  color: rgba(39, 55, 82, 0.15);
}

.media-block {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  margin-top: 0;
  padding: 20px 15px 20px 15px;
}

.story-text {
  height: 100px;
  overflow: hidden;
}

.media-block h4 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}

.media-heading {
  font-size: 20px;
}

.media-body a {
  color: rgba(39, 55, 82, 0.85);
}

.media-body a:hover {
  color: rgba(39, 55, 82, 0.65);
}

.media-subheading {
  margin: 0;
  font-size: 12px;
  font-weight: 500;
}

.media-text {
  font-size: 14px;
  margin-top: 5px;
  color: #454545;
  font-weight: 300;
}

.news-body {
  padding: 0;
  overflow: hidden;
}

.texty {
  font-size: 12px;
}

.gradient-heading {
  background: #c2c2c2;
  background: -moz-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(194, 194, 194, 0)),
    color-stop(100%, rgba(0, 0, 0, 0.06))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(194, 194, 194, 0) 0%,
    rgba(0, 0, 0, 0.06) 100%
  );
  background: linear-gradient(
      to bottom,
      rgba(194, 194, 194, 0) 0%,
      rgba(0, 0, 0, 0.06) 100%
    ),
    url('/img/header-logo.png');
  background-repeat: no-repeat;
  background-position: right 35%;
}

.label-form {
  font-size: 13px;
  color: rgba(39, 55, 82, 0.75);
  font-weight: 300;
}

.light-color {
  color: rgba(39, 55, 82, 0.75);
  font-weight: 300;
}

.light-color-form {
  color: rgba(39, 55, 82, 0.75);
  font-weight: 300;
  border-radius: 0;
}

#new_image {
  width: 90px; /*or 70%, or what you want*/
  height: 90px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#image_post_partner {
  width: 300px; /*or 70%, or what you want*/
  height: 120px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

#image_captcha_partner {
  width: 150px; /*or 70%, or what you want*/
  height: 60px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.column-height {
  height: 140px;
}

.articles-body {
  padding: 0;
}

.media-heading-art {
  color: rgba(39, 55, 82, 0.75);
  font-size: 16px;
}

.media-block-art {
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
  margin-top: 0;
  padding: 15px;
  position: relative;
}

.media-block-art h4 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);
}

.media-icon-art {
  font-size: 60px;
  position: absolute;
  top: 2px;
  right: 15px;
  color: rgba(39, 55, 82, 0.07);
}

.breadcrumb-text {
  color: rgba(39, 55, 82, 0.75);
  font-weight: 300;
  border-radius: 0;
  font-size: 15px;
  margin: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.10);
}

.panel-crumb {
  border-radius: 0;
  padding: 0;
  margin: 0;
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
}

.panel-content {
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  margin: 0;
}

#body {
  overflow: hidden;
}

.content-body {
  font-weight: 400;
  line-height: 25px;
  position: relative;
  overflow: hidden;
}

.content-body h4 {
  margin-top: 5px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.10);
}

.staff-wrapper {
  height: 90px;
}

.smally {
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 0.7px;
  font-weight: 400;
  color: #7a7a7a;
  margin: 0;
}

.cv-name {
  margin-bottom: 0;
}

.small-cv {
  font-size: 13px;
  text-transform: uppercase;
}

.job-list {
  padding: 5px;
}

.offer-list {
  padding: 5px;
}

.bs-callout {
  padding: 15px;
  border: 0px solid #eee;
  border-left-width: 5px;
  border-radius: 3px;
  background-color: #f5f5f5;
}
.bs-callout h4 {
  margin-top: 0;
  margin-bottom: 5px;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code {
  border-radius: 3px;
}
.bs-callout + .bs-callout {
  margin-top: -5px;
}
.bs-callout-default {
  border-left-color: #777;
}
.bs-callout-default h4 {
  color: #777;
}
.bs-callout-primary {
  border-left-color: #428bca;
}
.bs-callout-primary h4 {
  color: #428bca;
}
.bs-callout-success {
  border-left-color: #5cb85c;
}
.bs-callout-success h4 {
  color: #5cb85c;
}
.bs-callout-danger {
  border-left-color: #d9534f;
}
.bs-callout-danger h4 {
  color: #d9534f;
}
.bs-callout-warning {
  border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
  color: #f0ad4e;
}
.bs-callout-info {
  border-left-color: #5bc0de;
}
.bs-callout-info h4 {
  color: #5bc0de;
}

.sombra-light {
  -webkit-box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 4px 7px -3px rgba(0, 0, 0, 0.18);
}

.panel-view {
  -webkit-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  -moz-box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  box-shadow: 0 0 10px -5px rgba(0, 0, 0, 0.83);
  margin: 0;
}

.view-heading {
  padding: 0;
}

.view-heading h2 {
  font-weight: 600;
  font-size: 28px;
  margin-top: 0px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.20);
}

.view-heading h4 {
  font-size: 17px;
  font-weight: 300;
  margin-bottom: 0;
}

.view-heading span {
  font-weight: 400;
}

.data-callout {
  font-weight: 300;
  margin: 0;
}

.data-fill {
  font-weight: 500;
  margin: 0;
}

.new-badge {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 11px;
  border-radius: 0;
  margin-top: 5px;
}

.title-callout {
  font-size: 21px;
}

#job-callout {
  height: 120px;
  overflow: hidden;
}

#image_post {
  width: 90px; /*or 70%, or what you want*/
  height: 90px; /*or 70%, or what you want*/
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.story-date {
  font-size: 14px;
}

.panel-icon-art {
  font-size: 100px;
  position: absolute;
  top: 0px;
  right: 15px;
  color: rgba(39, 55, 82, 0.06);
}

.career-color {
  border: 0 solid #eee;
  border-bottom-width: 4px;
  overflow: hidden;
}

.events-photos {
  height: 310px;
}